## iw 0.9.19

=== debian/changelog ===
iw (0.9.19-1) unstable; urgency=low

  * New upstream release.
    - iw moves from /usr/bin to /usr/sbin
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no other changes required.
  * Remove Reinhard Tartler from uploaders as per request. Thanks for
    past contributions.
  * Remove uupdate command from debian/watch, bz2 orig tarballs can now
    be used.
  * Ensure DEB_BUILD_OPTIONS=noopt is respected by exporting default
    CFLAGS in debian/rules.
  * Export V=1 in debian/rules so that the upstream build system is
    verbose.
  * Update debian/copyright.

 -- Kel Modderman <kel@otaku42.de>  Sun, 11 Apr 2010 14:25:22 +1000
