=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: extra
 Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>,
- Reinhard Tartler <siretart@tauware.de>,
  Kel Modderman <kel@otaku42.de>
 Build-Depends: debhelper (>= 7),
  libnl-dev (>= 1.1),
  pkg-config (>= 0.22)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/pkg-wpa/iw/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-wpa/iw/trunk/
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
