=== debian/rules ===
#!/usr/bin/make -f
export CFLAGS = -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
export V=1

%:
	dh $@
