## iw 0.9.19-1maemo3

=== debian/changelog ===
iw (0.9.19-1maemo3) freemantle; urgency=low

  * Got rid of cgcc in the Makefile

 -- Tobias Mueller <tobiasmue@gnome.org>  Thu, 16 Dec 2010 11:33:01 +0530

iw (0.9.19-1maemo2) freemantle; urgency=low

  * Some problems with the man pages solved

 -- Tobias Mueller <tobiasmue@gnome.org>  Thu, 16 Dec 2010 11:27:14 +0530

iw (0.9.19-1maemo1) freemantle; urgency=low

  * Hm, install -t doesn't work on Maemo, thus trying to do it in
    another way

 -- Tobias Mueller <tobiasmue@gnome.org>  Thu, 16 Dec 2010 11:21:09 +0530

iw (0.9.19-1maemo0) freemantle; urgency=low

  * Trying to build for Maemo

 -- Tobias Mueller <tobiasmue@gnome.org>  Thu, 16 Dec 2010 11:15:37 +0530
