=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>,
  Kel Modderman <kel@otaku42.de>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper7,
  libnl-dev (>= 1.1),
  pkg-config (>= 0.22)
 Standards-Version: 3.8.4
