## iw 0.9.19-1maemo4

=== debian/changelog ===
iw (0.9.19-1maemo4) freemantle; urgency=low

  * Remove aircrack-ng dependency conflict

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Wed, 25 May 2011 11:08:16 -0400
