=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
 
 Package: iw
-Architecture: any
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: aircrack-ng (<< 1:1.0~rc2-1)
 Description: tool for configuring Linux wireless devices
  This package contains the `iw' tool which allows you to configure and show
  information about wireless networking.
