=== debian/watch ===
version=3
http://wireless.kernel.org/download/iw/iw-(.*)\.tar\.bz2
