## iw 3.1

=== debian/changelog ===
iw (3.1-1) unstable; urgency=low

  * New upstream release.
    - support wake on wlan commands.
  * add myself to uploaders.
  * bump standards version to 3.9.2:
    - use Breaks/ Replaces in favour of Conflicts with previous aircrack
      versions, policy 7.4.
  * update copyright years, clarify copyright status for nl80211.h.
  * don't use git on the buildd (Closes: #557167).
  * update debian/copyright to DEP-5, r174.
  * use new anonscm URIs for alioth.
  * backport libnl-3.0 support from upstream and switch to it.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Sep 2011 00:50:29 +0200
