=== debian/control ===
Source: iw
Section: net
Priority: extra
Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>,
 Kel Modderman <kel@otaku42.de>,
 Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>= 7),
 libnl3-dev,
 pkg-config (>= 0.22)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-wpa/iw/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/iw/trunk/
Homepage: http://wireless.kernel.org/en/users/Documentation/iw

Package: iw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: aircrack-ng (<< 1:1.0~rc2-1)
Replaces: aircrack-ng (<< 1:1.0~rc2-1)
Description: tool for configuring Linux wireless devices
 This package contains the `iw' tool which allows you to configure and show
 information about wireless networking.
 .
 In the future iw will become the canonical command line tool for wireless
 configuration and iwconfig/wireless-tools will no longer be required. See
 /usr/share/doc/iw/README.Debian for a more detailed overview of iw.
