## iw 3.2

=== debian/changelog ===
iw (3.2-1) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * New upstream release:
    - support libnl3
  * restrict debian/watch to ignore new iw-latest link.
  * use Format instead of Format-Specification in debian/copyright, thanks to
    Michael Biebl for noticing; fix Format URL.
  * restrict architecture to linux-any, it depends on the linux specific
    nl80211 kernel interface.
  * add fix for the newly introduced tx power validation regression from
    upstream, thanks to Felix Fietkau <nbd@openwrt.org>.
  * fix linking against different libnl3.x versions, taken from upstream git:
    - fix compilation against libnl-3.x
    - always use libnl 3.2 as 3.2, not 3.0
  * switch build dependency from libnl3-dev to libnl-3-dev && libnl-genl-3-dev
    in order to cope with libnl3 3.2.
  * raise versioned build-dependency to (>= 3.2.3-2~), to be able to expect it
    in /lib/.
  * move iw to /sbin/, as it is needed during early boot by udev rules to set
    regdom settings non-interactively (Closes: #622247).
  * recommend crda, which is needed to execute regulatory domain changes
    (Closes: #653703).

  [ Jonathan Nieder ]
  * change Priority to optional from extra (Closes: #591102).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 30 Dec 2011 15:24:09 +0100
