=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: iw
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>,
  Kel Modderman <kel@otaku42.de>,
  Stefan Lippers-Hollmann <s.l-h@gmx.de>
 Build-Depends: debhelper (>= 7),
- libnl3-dev,
+ libnl-3-dev (>= 3.2.3-2~),
+ libnl-genl-3-dev (>= 3.2.3-2~),
  pkg-config (>= 0.22)
 Standards-Version: 3.9.2
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-wpa/iw/trunk/
@@ -14,8 +15,9 @@
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
 
 Package: iw
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: crda
 Breaks: aircrack-ng (<< 1:1.0~rc2-1)
 Replaces: aircrack-ng (<< 1:1.0~rc2-1)
 Description: tool for configuring Linux wireless devices
