=== debian/changelog ===
iw (3.4-1) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * New upstream release:
    - iw: add HT options for ibss
  * bump standards version to 3.9.3, no changes necessary.
  * update dep-5 version to final 1.0, no changes necessary.
  * update copyright information.
  * convert packaging to Multi-Arch, bump compat level to 9 and adapt debhelper
    build-dependency accordingly; all binaries are Multi-Arch=foreign.
  * Remove Faidon Liambotis <paravoid@debian.org> from Uploaders as per
    his request, many thanks for all past efforts Faidon.

  [ Kel Modderman ]
  * Add support for cross-building by setting CC to something
    appropriate.
  * Add append-cppflags.patch to modify upstream Makefile in order to append
    CPPFLAGS to CFLAGS if set in build environment.

 -- Kel Modderman <kel@otaku42.de>  Tue, 15 May 2012 22:17:42 +1000
