=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: net
 Priority: optional
 Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
-Uploaders: Faidon Liambotis <paravoid@debian.org>,
- Kel Modderman <kel@otaku42.de>,
+Uploaders: Kel Modderman <kel@otaku42.de>,
  Stefan Lippers-Hollmann <s.l-h@gmx.de>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9.20120115),
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
  pkg-config (>= 0.22)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-wpa/iw/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/iw/trunk/
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
 
 Package: iw
 Architecture: linux-any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: crda
 Breaks: aircrack-ng (<< 1:1.0~rc2-1)
