=== debian/watch ===
version=3
http://wireless.kernel.org/download/iw/iw-([\.0-9]+)\.tar\.bz2
