=== debian/changelog ===
iw (3.17-1) unstable; urgency=medium

  * New upstream release.
  * bump standards version to 3.9.6, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 14 Oct 2014 20:42:02 +0200

iw (3.14-1) unstable; urgency=medium

  * New upstream release:
    - drop dont-use-git-on-the-buildd.patch, which has been applied upstream.
  * drop obsolete forecasts about iw integration from README.Debian
    (Closes: #683281).
  * update watch file to the new location at kernel.org, switch to xz
    compressed tarballs as well.
  * bump standards version to 3.9.5, no changes necessary.
  * update to new alioth URIs (vcs-field-not-canonical).
  * reflect reality and adapt the maintainer mail address not to claim
    representing Ubuntu.
  * drop version information from the build-depends on pkg-config, even lenny
    (old-oldstable) meets this.
  * deploy hardening support.
  * allow parallel building.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 25 Jan 2014 01:42:32 +0100
