=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: iw
 Section: net
 Priority: optional
-Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
+Maintainer: Debian wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
 Uploaders: Kel Modderman <kel@otaku42.de>,
  Stefan Lippers-Hollmann <s.l-h@gmx.de>
 Build-Depends: debhelper (>= 9.20120115),
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
- pkg-config (>= 0.22)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-wpa/iw/trunk/
+ pkg-config
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-wpa/iw/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/iw/trunk/
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
