=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 SBINDIR = /sbin
 V       = 1
@@ -12,4 +15,4 @@
 export CC SBINDIR V
 
 %:
-	dh $@
+	dh ${@} --parallel
