=== debian/watch ===
version=3
http://kernel.org/pub/software/network/iw/iw-([\.0-9]+)\.tar\.xz
