## iw 4.9

=== debian/changelog ===
iw (4.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Oct 2016 16:55:00 +0200

iw (4.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  [ Stefan Lippers-Hollmann ]
  * New upstream release:
    - refresh patches.
    - make sure to use /run/netns directly, rather than using the indirection
      via /var/run/.

  [ Laurent Bigonville ]
  * New upstream release 4.7 (Closes: #816457)
    - refresh patches.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 Oct 2016 14:55:37 +0200
