=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
+
+DEB_CFLAGS_MAINT_APPEND += -DNETNS_RUN_DIR=\"/run/netns\"
+export DEB_CFLAGS_MAINT_APPEND
 
 SBINDIR = /sbin
 V       = 1
