## iw 4.14

=== debian/changelog ===
iw (4.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Laurent Bigonville ]
  * New upstream release
  * debian/control: Bump Standards-Version to 4.1.3 (no further changes)

  [ Helmut Grohne ]
  * Fix FTCBFS: Use triplet prefixed pkg-config (Closes: #836095)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Jan 2018 11:18:03 +0100
