=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Svn: svn://anonscm.debian.org/pkg-wpa/iw/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/iw/trunk/
 Homepage: http://wireless.kernel.org/en/users/Documentation/iw
