=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/architecture.mk

DEB_CFLAGS_MAINT_APPEND += -DNETNS_RUN_DIR=\"/run/netns\"
export DEB_CFLAGS_MAINT_APPEND

SBINDIR = /sbin
V       = 1

ifeq ($(origin CC),default)
	CC=$(DEB_HOST_GNU_TYPE)-gcc
endif
PKG_CONFIG ?= $(DEB_HOST_GNU_TYPE)-pkg-config

export CC PKG_CONFIG SBINDIR V

%:
	dh ${@} --parallel
