## iw 5.0.1

=== debian/changelog ===
iw (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Bump compat level to 12 (no changes needed)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * d/gbp.conf: upstream-branch = upstream/latest (DEP14)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 05 Feb 2019 23:39:14 +0000

iw (4.14-1) unstable; urgency=medium

  * Set myself (Paride Legovini) as Maintainer (closes: #910798)
  * Add d/gbp.conf (DEP14)
  * Make uscan verify the downloaded tarball signature
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump compat level to 11:
    - Delete d/compat (will use a debhelper-compat B-D)
    - Build-Depend on debhelper-compat (= 11)
    - d/rules: drop the `--parallel` dh option
    - d/rules: remove unnecessary V=1 (set by debhelper)
    - d/rules: no need to include buildflags.mk with compat >= 9
  * d/copyright: use secure copyright format URI
  * d/copyright: use kernel.org as Source
  * d/copyright: add myself (Paride Legovini)
  * d/rules: remove unnecessary cross-compilation settings
  * d/control: point the Vcs- fields to salsa
  * d/control: use secure Homepage URI
  * Drop append-cppflags.patch; append CPPLAGS in d/rules

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 08 Nov 2018 15:44:41 +0000
