=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: iw
 Section: net
 Priority: optional
-Maintainer: Debian wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
-Uploaders: Kel Modderman <kel@otaku42.de>,
- Stefan Lippers-Hollmann <s.l-h@gmx.de>
-Build-Depends: debhelper (>= 9.20120115),
+Maintainer: Paride Legovini <pl@ninthfloor.org>
+Build-Depends: debhelper-compat (= 12),
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
  pkg-config
-Standards-Version: 4.1.3
-Vcs-Svn: svn://anonscm.debian.org/pkg-wpa/iw/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-wpa/iw/trunk/
-Homepage: http://wireless.kernel.org/en/users/Documentation/iw
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/iw.git
+Vcs-Browser: https://salsa.debian.org/debian/iw
+Homepage: https://wireless.kernel.org/en/users/Documentation/iw
 
 Package: iw
 Architecture: linux-any
