## iw 5.3

=== debian/changelog ===
iw (5.3-1) unstable; urgency=medium

  * New upstream version 5.3
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Do not append CPPFLAGS to CFLAGS in d/rules

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 25 Aug 2019 21:51:42 +0000
