=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
  pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/iw.git
 Vcs-Browser: https://salsa.debian.org/debian/iw
 Homepage: https://wireless.kernel.org/en/users/Documentation/iw
