=== debian/changelog ===
iw (5.4-1) unstable; urgency=medium

  * New upstream version 5.4.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * d/gbp.conf: re-enable pristine-tar (was blocked by #913218).
  * d/control: add Rules-Requires-Root: no.
  * d/control: update the Homepage field.
  * Add upstream metadata file.

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 08 Dec 2019 11:11:08 +0000
