=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Paride Legovini <pl@ninthfloor.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends:
+ debhelper-compat (= 12),
  libnl-3-dev (>= 3.2.3-2~),
  libnl-genl-3-dev (>= 3.2.3-2~),
- pkg-config
-Standards-Version: 4.4.0
+ pkg-config,
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/iw.git
 Vcs-Browser: https://salsa.debian.org/debian/iw
-Homepage: https://wireless.kernel.org/en/users/Documentation/iw
+Homepage: https://wireless.wiki.kernel.org/en/users/documentation/iw
+Rules-Requires-Root: no
 
 Package: iw
 Architecture: linux-any
