## iw 5.8

=== debian/changelog ===
iw (5.8-1) unstable; urgency=medium

  * New upstream version 5.8.
  * d/control:
    - Bump Standards-Version to 4.5.0, no changes needed.
    - Bump the dh compat level to 13, no changes needed.
    - Remove relations with ancient packages.
  * d/copyright: update names and years.
  * debian/*: rewrap (cosmetic, wrap-and-sort -ast).

 -- Paride Legovini <paride@debian.org>  Thu, 03 Sep 2020 15:52:34 +0000
