=== debian/control ===
Source: iw
Section: net
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libnl-3-dev,
 libnl-genl-3-dev,
 pkg-config,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/iw.git
Vcs-Browser: https://salsa.debian.org/debian/iw
Homepage: https://wireless.wiki.kernel.org/en/users/documentation/iw
Rules-Requires-Root: no

Package: iw
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 crda,
Description: tool for configuring Linux wireless devices
 This package contains the `iw' tool which allows you to configure and show
 information about wireless networking.
 .
 In the future iw will become the canonical command line tool for wireless
 configuration and iwconfig/wireless-tools will no longer be required. See
 /usr/share/doc/iw/README.Debian for a more detailed overview of iw.
