=== debian/changelog ===
iw (5.9-3) unstable; urgency=medium

  * d/control:
    - Add Recommends: wireless-regdb, which provides the regulatory database
      used by the kernel to comply with WiFi regulations. Thanks to Paul Wise.
    - Update package description (Closes: #825031).

 -- Paride Legovini <paride@debian.org>  Sun, 01 Nov 2020 14:03:12 +0000

iw (5.9-2) unstable; urgency=medium

  * d/control: drop Recommends: crda (deprecated since linux v4.15)
    Thanks to Diederik de Haas (Closes: #972994)

 -- Paride Legovini <paride@debian.org>  Tue, 27 Oct 2020 11:12:03 +0000

iw (5.9-1) unstable; urgency=medium

  * New upstream version 5.9

 -- Paride Legovini <paride@debian.org>  Mon, 26 Oct 2020 18:45:42 +0000
