=== debian/control ===
--- 
+++ 
@@ -20,11 +20,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- crda,
+ wireless-regdb,
 Description: tool for configuring Linux wireless devices
- This package contains the `iw' tool which allows you to configure and show
- information about wireless networking.
+ This package contains the 'iw' command line tool which allows to configure and
+ show information about wireless devices.
  .
- In the future iw will become the canonical command line tool for wireless
- configuration and iwconfig/wireless-tools will no longer be required. See
- /usr/share/doc/iw/README.Debian for a more detailed overview of iw.
+ iw is based on the nl80211 kernel interface and supports the majority of
+ fairly recent hardware. The old tool iwconfig, which uses Wireless Extensions
+ interface, is deprecated and it is strongly recommended to switch to iw and
+ nl80211.
