=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,6 @@
 	# The same goes for dh_auto_install and the `install` target.
 	dh_auto_clean -- NO_PKG_CONFIG=1
 
-override_dh_auto_build:
-	# The Makefile supports CFLAGS, but not CPPFLAGS. Let's append them.
-	#
-	# Patch merged upstream (commit 02bc7751d7ac7db1b4e2ca354bd369a3c7f27cde).
-	# TODO: drop this override with the next upstream release (> 4.14).
-	CFLAGS="$$CFLAGS $$CPPFLAGS" dh_auto_build
-
 override_dh_auto_install:
 	# See the comment for override_dh_auto_clean.
 	dh_auto_install -- NO_PKG_CONFIG=1 SBINDIR=/sbin
