## iw 5.16

=== debian/changelog ===
iw (5.16-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:00:21 +0100

iw (5.16-1) unstable; urgency=medium

  * New upstream version 5.16
  * d/control: bump Standards-Version to 4.6.0, no changes needed
  * d/gbp.conf: set debian-branch = debian/latest (DEP-14)
  * d/copyright: update copyright years for debian/*

 -- Paride Legovini <paride@debian.org>  Mon, 15 Nov 2021 16:32:58 +0000
