=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: iw
 Section: net
 Priority: optional
-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libnl-3-dev,
  libnl-genl-3-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/iw.git
 Vcs-Browser: https://salsa.debian.org/debian/iw
 Homepage: https://wireless.wiki.kernel.org/en/users/documentation/iw
