=== debian/changelog ===
iw (5.19-1) unstable; urgency=medium

  [ Paride Legovini ]
  * New upstream version 5.19.
    (Closes: #974833, thanks to Diederik de Haas)
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/control: fix spelling error in description

  [ Ben Hutchings ]
  * d/salsa-ci.yml: Add CI configuration for Salsa
  * d/rules: Enable verbose build unless the "terse" build option is used

 -- Paride Legovini <paride@debian.org>  Tue, 12 Jul 2022 22:30:15 +0000
