=== debian/control ===
Source: iw
Section: net
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libnl-3-dev,
 libnl-genl-3-dev,
 pkg-config,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/iw.git
Vcs-Browser: https://salsa.debian.org/debian/iw
Homepage: https://wireless.wiki.kernel.org/en/users/documentation/iw
Rules-Requires-Root: no

Package: iw
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 wireless-regdb,
Description: tool for configuring Linux wireless devices
 This package contains the 'iw' command line tool which allows one to configure
 and show information about wireless devices.
 .
 iw is based on the nl80211 kernel interface and supports the majority of
 fairly recent hardware. The old tool iwconfig, which uses Wireless Extensions
 interface, is deprecated and it is strongly recommended to switch to iw and
 nl80211.
