=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	dh_auto_build -- V=$(if $(filter terse,$(DEB_BUILD_OPTIONS)),0,1)
 
 override_dh_auto_clean:
 	# dh_auto_clean does not set PKG_CONFIG according to the cross-compilation
