## iw 6.7

=== debian/changelog ===
iw (6.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:00:27 +0000

iw (6.7-1) unstable; urgency=medium

  * New upstream version 6.7
  * d/u/signing-key.asc: update signing key
  * d/control: apply wrap-and-sort -kbast
  * d/control: replace B-D on obsolete pkg-config with pkgconf

 -- Paride Legovini <paride@debian.org>  Tue, 05 Mar 2024 00:17:19 +0100

iw (5.19-2) experimental; urgency=medium

  * d/control: Update Maintainer, Uploaders, Vcs-* for team-maintenance
  * d/rules: Install iw in /usr/sbin

 -- Ben Hutchings <benh@debian.org>  Fri, 24 Nov 2023 23:56:52 +0000
