=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: iw
 Section: net
 Priority: optional
-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Uploaders:
+ Paride Legovini <paride@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libnl-3-dev,
  libnl-genl-3-dev,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/debian/iw.git
-Vcs-Browser: https://salsa.debian.org/debian/iw
+Vcs-Git: https://salsa.debian.org/kernel-team/iw.git
+Vcs-Browser: https://salsa.debian.org/kernel-team/iw
 Homepage: https://wireless.wiki.kernel.org/en/users/documentation/iw
 Rules-Requires-Root: no
