=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iw
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders:
  Paride Legovini <paride@debian.org>,
 Build-Depends:
