=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%\.xz$%.sign%,decompress" \
  https://kernel.org/pub/software/network/iw/iw-([\.0-9]+)\.tar\.xz
