=== debian/changelog ===
iw (6.17-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add myself to Uploaders
  * d/u/signing-key.asc: Update expiry date
  * d/.gitignore: Ignore files generated by debhelper or dpkg-dev

 -- Ben Hutchings <benh@debian.org>  Mon, 29 Sep 2025 20:51:01 +0200
