=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders:
+ Ben Hutchings <benh@debian.org>,
  Paride Legovini <paride@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
