=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,5 @@
 
 override_dh_auto_install:
 	# See the comment for override_dh_auto_clean.
-	dh_auto_install -- NO_PKG_CONFIG=1 SBINDIR=/sbin
+# Add SBINDIR=/sbin if backporting to bookworm or earlier
+	dh_auto_install -- NO_PKG_CONFIG=1
